<!DOCTYPE html>
<html>
<head>
   
	<meta charset="UTF-8">
	<title>新規登録</title>
    <link href="new.css" rel="stylesheet" type="text/css" />
</head>
    <body>
    
     <div class="box2">          
      <h5>ユーザ名　さん 
         <a  href="#"　class="roguauto">
             ログアウト</a></h5> 
     </div>
        
        

 <div class=hako> 
     <p>
    <h1>ユーザ新規登録</h1>
     
     
       <div class="form-group row"> 
          <label for="exampleInputEmail1" >ログインID</label> 
      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"  >   
          
           </div>
     
  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    
 <input type="password" class="form-control" id="exampleInputPassword1" >
   </div>
     
       <div class="form-group">
    <label for="exampleInputPassword1">パスワード(確認)</label>
   
 <input type="password" class="form-control" id="exampleInputPassword1" >
   </div>
     
     
      <div class="form-group">
    <label class="input-group-text">ユーザー名  </label>  

   <input type="text" aria-label="First name" class="form-control">
  </div>

  
<div class="form-group">
  <label>生年月日</label>
    
  <input type="date" name="birthday" value=""  class= "form-control">
     </div>
    <br>   
     
     <div class="btn">
  <button type="button" >登録
      </button>          
</div>  
     <div class= back>
     <a href="#">戻る</a>
     </div> 
    </div>
         </body>
   
</html>

